<template>
  <div>
    <el-card :body-style="{ padding: '5px' }" style="margin-bottom:5px">
      <header-box :search="search" @searchClick="getData">
      </header-box>
    </el-card>
    <el-card :body-style="{ padding: '0px' }">
      <content-table />
    </el-card>
  </div>

</template>
<script>
  import headerBox from "./components/search.vue"
  import contentTable from "./components/content.vue"
  export default {
    data() {
      return {
        search: {}
      }
    },
    components: {
      headerBox,
      contentTable
    },
    methods: {
      getData() {}
    },
    created() {
      this.getData()
    }
  }

</script>
